Subject: Prabodh-Sick today
From: Ruchi Johri <[email-masked]>
To: siji <[email-masked]>, akhil <[email-masked]>, Subir Chakma <[email-masked]>
Cc: ratnesh <[email-masked]>, Divya Sinha <[email-masked]>, Deeksha Jaiswal <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Sun, 27 Nov 2011 08:59:18 +0530 (IST)

Hi All, 

Prabodh did not come today, he called in around 8am saying he has high fever since last night and was trying to call since 6am but could not get through the numbers. 

I have asked him to see if he can manage for few hours as Gaurav is also on Off leaving Waseem alone for all skills. But I do not think he will be able to as he was sounding very dull. 

I have also called Ashish to see if he can work extra hours (his usual shift is at 1pm). He said he will try to come early but cannot guarantee. 

Ratnesh~ pls note this for Prabodh's attendance. 

Ruchi